List plugins calls

View as Markdown
Retrieve all plugins that were called by the Moveworks AI Assistant during an interaction.

Authentication

Authorizationstring
API Key authentication via header
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

$filterstringOptional
Filter plugin calls by a condition. This API supports the standard odata query language on all string and integer attributes
$selectstringOptional
Select which properties to include in the response for the plugins.
$orderbystringOptional
Order plugins calls by specific fields.
$topintegerOptional
Specify the number of plugin calls results to return.
$skipintegerOptional
Skip the first n plugin calls results.

Response

Successfully retrieved list of plugins calls
@odata.contextstring or null
URL to the metadata of the response.
valuelist of objects or null

Errors